/*----header----*/
header{
	min-height: 90px;
  
}

.no-left-padding{
    padding-left: 0;
}
.quote-wrap{
	background: #242424;		
	padding: 10px 35px;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=180, Color=#070304)";/*IE 8*/
	-moz-box-shadow: 0px 3px 0px #070304;/*FF 3.5+*/
	-webkit-box-shadow: 0px 3px 0px #070304;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px 3px 0px #070304;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=180, Color=#070304); /*IE 5.5-7*/
}
.quote-wrap a{
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;	
}
.homepage.contact-number{
    margin-top: 0;
    padding: 8px 15px 5px 15px;
}
.contact-number{
	background: #01af7d;	
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
	padding: 10px 15px;
	margin-top: 30px;
}
.contact-number p{
	font-family: 'Raleway', sans-serif;
	font-size: 26px;
	color: #dbe900;
	font-weight: 300;	
	text-align: center;
	margin-bottom: 0;
}
.contact-number p a{
    color: #dbe900;
}
.contact-number p span{
	display: inline-block;
	color: #0e7e62;
	width: 36px;
	height: 36px;
	background: #fff;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border-radius:100%;
	margin-right: 15px;
}
.logo-wrap{
	padding-left: 0;
}
.logo-wrap h1 a{
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 20px;
}
.menu{
	display: none;
}
/*quote-form-wrapper */
.quotes-wrap h1{ margin-bottom: 0; font-size:22px; color:#ffffff; text-transform:uppercase; background:#242424; padding:8px; background-image:url(../images/get_quote.png); background-repeat:no-repeat; background-position:43px center; border-top-left-radius:5px; border-top-right-radius:5px; text-align:center; }
.quote_form{background:#ffffff; padding:10px;}
.quote_form ul{padding-left:0px; margin-bottom: 0;}
.quote_form ul li{list-style:none; margin-bottom:5px;}
.quote_form ul li:last-child{
    margin-bottom: 0;
}
.quote_form label{color:#444444; width:81px;}
.quote_form input, .quote_form textarea{ padding: 4px; color:#000;  width:100%; border:1px solid #d9d7da; border-radius:4px; background:#ebebe8;}
.submit{  width:109px !important; height:34px; border:none !important; font-size:14px; }




/*------content-----*/
.banner-wrapper{
	position: relative;
	background: url(../images/background-bg1.png) no-repeat;
	background-size: cover;
	min-height: 400px;
	z-index: 999;
}
body.page-inner .banner-wrapper{
	min-height: inherit;
}
.banner-wrap{

}
.banner-wrap h3{
	font-size: 40px;
	color:#fff;
        margin-top: 10px;
}
.banner-wrap h3 span{
	font-size: 30px;
	text-transform: uppercase;
}
.banner-wrap h4{
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=153, Color=#333333333333)";/*IE 8*/
text-shadow: 1px 2px 0px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=153, Color=#333333); /*IE 5.5-7*/
	margin: 0px 0px 10px 0;
}
.services-wrapper{
	position: relative;
	background: #b4eef1;
	padding: 185px 0 30px 0;
	margin-top: -260px;
}
.services-wrapper .title-wrap h2{
	display: inline-block;
	position: relative;
	background:#0070b0;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 25px; 
	z-index: 9999;
	margin-bottom: 35px;
}
.services-block .icon-wrap{
	width: 85px;
	height: 85px;
	background: #e0275b;
	text-align: center;
	line-height: 85px;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border-radius:100%;
}
.services-block:nth-child(2) .icon-wrap{
	background: #01af7d;
}
.services-block:last-child .icon-wrap{
	background: #27a5e0;
}
.services-block .content-wrap{
	position: relative;
	display: table;
	font-family: 'Raleway', sans-serif;
	background: #e0275b;
	padding: 10px;
	color: #fff;
	margin-top: 25px;
}
.services-block .content-wrap:before{
	position: absolute;
	top: -15px;
	left: 25px;
	content: '';
	width: 0;
	height:0;
	border-bottom: 15px solid #e0275b;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
}
.services-block:nth-child(2) .content-wrap{
	background: #01af7d;
}
.services-block:last-child .content-wrap{
	background: #27a5e0;
}
.services-block:nth-child(2) .content-wrap:before{
	border-bottom: 15px solid #01af7d;
}
.services-block:last-child .content-wrap:before{
	border-bottom: 15px solid #27a5e0;
}
.services-block .content-wrap h3{
	font-weight: 600;
	margin-top: 0;
}
.services-block .content-wrap .details-btn{
	display: inline-block;
	float: right;
	color: #fff;	
}
.content-wrapper{
	padding:40px 0 0;
}
.welcome-wrapper{
	padding-right: 65px;
}
.welcome-wrapper h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #cf1e50;
	text-transform: uppercase;
	line-height: 30px;
}
.welcome-wrapper img{
	margin: 20px 0;
}
.more-btn{
	display: inline-block;
	background: #006bb0;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	padding: 15px 60px;	
	margin:35px 0; 
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
}
.more-btn:hover{
	-moz-box-shadow: inset 200px 0 0 #e0275b;
	-webkit-box-shadow: inset 200px 0 0 #e0275b;
	box-shadow: inset 200px 0 0 #e0275b;
	color: #fff;
}
.featured-services-wrapper h3{
	color: #cf1e50;
	font-weight: 600;
	margin-bottom: 20px;
}
.featured-services-wrapper ul{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding-left: 0;
	margin-bottom: 0;
}
.featured-services-wrapper ul li{
	position: relative;
	list-style: none;
	padding:13px 20px 13px 33px; 
}
.featured-services-wrapper ul li:before{
	position: absolute;
	top: 16px;
	left: 15px;	
	content: '\f054';
	font-family:'FontAwesome';
	font-size: 10px;
	color: #5f96e2;
}
.featured-services-wrapper ul li:nth-child(odd){
	background: #f1f1f1;
}
.feedback-wrapper{
	background: #42aaec;
	padding: 45px 0;
}
.feedback-wrapper h3{
	text-transform: uppercase;
	color: #fff;
	margin-top: 0;
	margin-bottom: 25px;
}
.feedback-form-wrapper ul{
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}
.feedback-form-wrapper ul li{
	float: left;
	width: 45%;
	margin-right: 30px;
	margin-bottom: 15px;
}
.feedback-form-wrapper ul li input, .feedback-form-wrapper ul li textarea{
	border: 1px solid #fff;
	background: transparent;
	width: 100%;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
}
.feedback-form-wrapper ul li:nth-child(2n+2){
	margin-right: 0;
}
.feedback-form-wrapper ul li:nth-child(5){
	width: 81%;
	margin-right: 0;
}
.feedback-form-wrapper ul li textarea{
	height: 145px;
	background: transparent;
	resize:none;
}
.feedback-form-wrapper ul li:last-child{
	width: 18%;	
	margin-left: -1px;
}
.feedback-form-wrapper ul li:last-child input{
	height: 145px;
	background: #0876bc;
	color: #fff;
}
.testimonial-wrapper{
	background: url(../images/testimonials-bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 35px 0 80px;
}
.testimonial-wrapper h3{
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.testimonial-block{
	position: relative;
	padding: 50px 5% 30px;
        text-align: center;
}
.testimonial-block p{	
	color: #111;
}
.testimonial-block p span{
	color: #ffff00;
}
.testimonial-block:before, .testimonial-block:after{
	position: absolute;
	font-family:'FontAwesome';
	font-size: 50px;
	color: #8eaabd;
}
.testimonial-block:before{
	top: -15px;
	left: 10px;	
	content: '\f10d';
}
.testimonial-block:after{
	right: 10px;
	bottom: 0;
	content: '\f10e';
}
.gallery-wrapper{
	padding: 40px 0 0;
}
body.page-inner .gallery-wrapper{
	padding-top: 0;
}
.gallery-wrapper h3{
	text-transform: uppercase;
	margin-bottom: 30px;
}
.gallery-wrap ul{
	padding-left: 0;
	list-style: none;
}
.gallery-wrap ul li{
	float: left;
	width: 25%;
	overflow: hidden;
}
.gallery-wrap ul li a{
	position: relative;
	display: inline-block;
}
.gallery-wrap ul li .effect-box{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(41,147,215,0.6); 
	text-align: center;
	-webkit-transform: translate(0px, 100%);
	-moz-transform: translate(0px, 100%);
	-ms-transform: translate(0px, 100%);
	transform: translate(0px, 100%);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.gallery-wrap ul li:hover .effect-box{
	-webkit-transform: translate(0px, 0);
	-moz-transform: translate(0px, 0);
	-ms-transform: translate(0px, 0);
	transform: translate(0px, 0);
}
.gallery-wrap ul li .effect-box i{
	position: relative;
	top: 45%;
	font-size: 25px;
	color: #fff;
}
.gallery-wrapper .more-btn{
	margin-bottom: 0;
}
/*-----footer-----*/
footer{
	background: url(../images/footer-bg.jpg) no-repeat center center;
	background-size: cover;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	margin-top: 70px;
	padding: 25px 0 0;
}
body.page-inner.about footer{
	margin-top: 0;
}
.footer-block h3{
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.footer-block ul{
	list-style: none;
	padding-left: 0;
}
.footer-block ul li{
	padding-bottom: 12px;
}
.footer-block:first-child ul li span{
	display: inline-block;
	width: 40px;
}
.footer-block ul li a{
	color: #fff;
}
.footer-block:nth-child(2) ul li{
	float: left;
	margin-right: 10px;
}
.footer-block:nth-child(2) ul li a{
	display: inline-block;
	background: #fff;
	color: #222;
	width: 60px;
	height: 60px;
	font-size: 23px;
	text-align: center;
	line-height: 65px;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	-border-radius:100%;
}
.btm-footer-wrap{
	clear: both;
	border-top:1px solid #0c8fdb;
	padding:30px 0 55px 0;
	margin-top: 15px;  
}
.btm-footer-wrap p{
	display: inline-block;
}
.powered-by{
	display: inline-block;
	background: url(../images/powered-by.png) no-repeat;
	width: 83px;
	height: 24px;
	text-indent: -99999px;
}
/*------inner------*/
.breadcrumb-wrapper{
	padding-top: 40px;
}
.title-wrap h2{
	display: inline-block;
	position: relative;
	font-size: 32px;
	color: #0067ac;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
	padding-bottom: 20px;
}
.title-wrap h2:after{
	position: absolute;
	bottom: 0;
	left: 37%;
	content: '';
	width: 50px;
	height: 2px;
	background: #cf1e50;
}
.features-wrapper{
	display: table;
	width: 100%;
	margin-top: 60px;
}
.features-block, .features-image-wrap{
	display: table-cell;
	width: 50%;
}
.features-image-wrap{
	background: url(../images/about-features.jpg) no-repeat top center;
	background-size: cover;
}
.features-block{
	background: #f5f5f5;
	padding: 40px 50px;
	overflow: hidden;
}
.features-block .features-wrap{
	float: right;
	max-width: 520px;
}
.features-block ul{
	padding-left: 0;
	list-style: none;
}
.features-block ul li{
	margin-bottom: 20px;
	overflow: hidden;
}
.features-block ul li:last-child{
	margin-bottom: 0;
}
.features-block ul li .icon-wrap{
	position: relative;
	float: left;
	width: 65px;
	height: 65px;
	line-height: 65px;
	background: #cf1e50;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border-radius:100%;
	text-align: center;
}
.features-block ul li .icon-wrap:before{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;	
	font-family:'FontAwesome';
	content: '\f046';
	color: #fff;
	font-size: 20px;
}
.features-block ul li:nth-child(2) .icon-wrap:before{
	content: '\f0c0';
}
.features-block ul li:nth-child(3) .icon-wrap:before{
	content: '\f1fc';
}
.features-block ul li:nth-child(4) .icon-wrap:before{
	content: '\f0d6';
}
.features-block ul li .content-wrap{
	margin-left: 85px;
}
.features-block ul li .content-wrap h3{
	margin-top: 0;
}
.inner-featured-services{
	background: #eee;
	padding: 50px 0;
}
.inner-featured-services h3{
	margin-top: 0;
}
.inner-featured-services .featured-services-wrapper ul{
	border: none;
}
.inner-featured-services .featured-services-wrapper ul li:nth-child(2n+1){
	background: none;
}
.inner-featured-services .featured-services-wrapper ul li{
	float: left;
	width: 25%;
	padding-left: 22px;
}
.inner-featured-services .featured-services-wrapper ul li::before{
	left: 0;
}
.inner-services-wrapper{
	margin-bottom: 60px;
	overflow: hidden;
}
.services-table .content-wrap{
	background: #f5f5f5;
	padding: 30px;
}
.services-table .content-wrap h3{
	color: #006bb0;
	margin-top: 0;
}
.brands-wrapper{
	padding-top: 40px;
}
.brands-wrapper h3{
	color: #cf1e50;
	font-weight: 600;
}
.brands-wrapper ul{
	list-style: none;
	padding-left: 0;
	margin-top: 20px;
}
.brands-wrapper ul li{
	display: inline-block;
	margin-right: 30px;
}
/*-----contact-------*/
.googlemap-wrap{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.contact-box{
	background: #fff;
	padding: 40px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color=#cbcbcb)";/*IE 8*/
-moz-box-shadow: 0px 3px 5px #cbcbcb;/*FF 3.5+*/
-webkit-box-shadow: 0px 3px 5px #cbcbcb;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
box-shadow: 0px 3px 5px #cbcbcb;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color=#cbcbcb); /*IE 5.5-7*/
	overflow: hidden;
	margin-top: -110px;
}
.feedback-form-wrapper ul li {
    width: 47%;
}
.feedback-form-wrapper.contact-box ul li input, .feedback-form-wrapper.contact-box ul li textarea{
	border: 1px solid #aaa;
	color: #555;
}
.feedback-form-wrapper.contact-box ul li:nth-child(5) {
	width: 99%;
}
.feedback-form-wrapper.contact-box li:last-child input {
	height: inherit;
	color: #fff;
	border: none;
}
.contact-box h3{
	border-bottom: 1px solid #aaa;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
.contact-details-wrap > div{
	margin-bottom: 25px;
}
.contact-box h3{	
	margin-top: 0;
}
.contact-details-wrap h4{
	font-weight: 600;
	color: #27a5e0;
}
.contact-details-wrap span{
	float: left;
	width: 50px;
	font-size: 30px;
	color: #e0275b;
}
/*-------media-queries------*/
@media(max-width: 767px) {
    .home_menu .menu{
        top:15px;
    }
    .homepage.contact-number{
        margin-top: 30px;
    }
.navbar-fixed-top{
	position: relative;
}	
.menu{	
	display: block;
	position: absolute;
	top: 30px;
	left: 40%;
	color: #333;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase; 
}
.services-wrapper{
	padding-top: 125px; 
}
.services-block{
	margin-bottom: 15px;
}
.welcome-wrapper{
	padding-right: 0;
}
.feedback-form-wrapper ul li {
	width: 98%;
}
.gallery-wrap ul li{
	width: 50%;
}
.btm-footer-wrap p{
	display: block;
	color: #000;
}
.powered-by{
	float: left !important;
}
.features-block {
	padding: 30px 20px;
}
.features-block .features-wrap{
	float: left;
}
.features-block, .features-image-wrap{
	display: block;
	width: 100%;
}
.inner-featured-services .featured-services-wrapper ul li {
	width: 100%;
	padding: 8px 20px;
}
.contact-box{
	margin-top: 0;
}
}
@media(max-width: 991px) {
.quote-wrap{
    display: none;
}
.testimonial-block{
	padding: 30px 0;
}
.testimonial-block::before, .testimonial-block::after {
	content: none;
}
}
@media(max-width: 1199px) {
.brands-wrapper ul li{
	width: 25%;
}
}